
$("#portlet_<%= @portlet.id %>").replaceWith("<%= escape_javascript(render(@portlet)) %>");
$("#portlet_<%= @portlet.id %>").addClass("active")
//$("#element_form").html("")
//$(".block_portlets").sortable("enable");

<%= flash_js %>